/**
Theme Name: KG Mittal College
Author: Svayambhu Tech
Author URI: https://svayambhutech.com/
Description: Custom Child WordPress Theme For KG Mittal
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: kg-mittal-college
Template: astra
*/
/* Theme global style */
@import url(global.css);

.widget_search form.search-form button {
  position: absolute;
  top: 9px;
  right: 15px;
  border: none;
  padding: 0;
  cursor: pointer;
  background: 0 0;
  box-shadow: none;
}
div.ff-message-success {
  border: 1px solid #2f7c1e;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
  margin-top: 10px;
  padding: 15px;
  position: relative;
  background: #deffd7;
  color: #2f7c1e;
}

body.no-scroll {
  overflow: hidden;
  height: 100%;
}

section.error-404.not-found {
  padding: 100px 0;
}
body p {
  margin-bottom: 10px;
}

.elementor div.elementor-element .sub-menu .menu-item.current-menu-item a.hfe-sub-menu-item.hfe-sub-menu-item-active {
  background-color: var(--text-color-white);
}
.elementor-template-full-width div.ast-container {
  display: block;
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 0;
}
.infrastructure-wrap .swiper-slide {
  height: 100%;
}
.infrastructure-wrap .swiper-slide {
  height: 100%;
}
.infrastructure-wrap .swiper-slide img {
  height: 100%;
  object-fit: cover;
  height: 385px;
  width: 100%;
}

.infrastructure-wrap .swiper-slide-inner {
  background-color: var(--text-color-white);
  padding: 20px;

  width: 100%;
}
.infrastructure-wrap .elementor-widget-image-carousel .swiper {
  position: relative;
  padding-bottom: 100px;
}
.elementor-element.elementor-arrows-position-outside .swiper .elementor-swiper-button {
  position: absolute;
  top: auto;
  bottom: 0;

  left: 50%;
}
.elementor-element.elementor-arrows-position-outside .swiper .elementor-swiper-button.elementor-swiper-button-next {
  transform: translateX(30px);
}
.elementor-element.elementor-arrows-position-outside .swiper .elementor-swiper-button.elementor-swiper-button-prev {
  transform: translateX(-30px);
}
.elementor-element.elementor-arrows-position-outside .swiper .elementor-swiper-button {
  height: 52px;
  width: 52px;
  border-radius: 50%;
  line-height: 52px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  background-color: var(--primary-color);
}
.elementor-element.elementor-arrows-position-outside .swiper .elementor-swiper-button:hover {
  background-color: var(--accent-color);
}
.with_frm_style .contact-wrap input[type="text"],
.with_frm_style .contact-wrap input[type="password"],
.with_frm_style .contact-wrap input[type="email"],
.with_frm_style .contact-wrap input[type="number"],
.with_frm_style .contact-wrapinput[type="url"],
.with_frm_style .contact-wrap input[type="tel"],
.with_frm_style .contact-wrap input[type="file"],
.with_frm_style .contact-wrap input[type="search"],
.with_frm_style .contact-wrap textarea,
.with_frm_style .contact-wrap select {
  min-height: 55px;
  line-height: 1.3;
  padding: 20px 15px;
  border-radius: 0;
  color: var(--para-color);
  font-size: 18px;
}
.with_frm_style .contact-wrap input[type="text"]::placeholder,
.with_frm_style .contact-wrap input[type="password"]::placeholder,
.with_frm_style .contact-wrap input[type="email"]::placeholder,
.with_frm_style .contact-wrap input[type="number"]::placeholder,
.with_frm_style .contact-wrapinput[type="url"]::placeholder,
.with_frm_style .contact-wrap input[type="tel"]::placeholder,
.with_frm_style .contact-wrap input[type="file"]::placeholder,
.with_frm_style .contact-wrap input[type="search"]::placeholder,
.with_frm_style .contact-wrap textarea::placeholder,
.with_frm_style .contact-wrap select {
  color: var(--para-color);
  font-size: 18px;
}

.frm_style_formidable-style.with_frm_style .contact-wrap .frm_error_style {
  background-color: #fee4e2;
  border: 1px solid #f5b8aa;
  border-radius: 0;
  color: #f04438;
  font-size: 14px;
  margin: 0;
  margin-bottom: 20px;
}
.with_frm_style .contact-wrap .frm_top_container .frm_primary_label {
  display: none;
}
.frm_style_formidable-style.with_frm_style .contact-wrap .frm_error,
.frm_style_formidable-style.with_frm_style .contact-wrap .frm_limit_error {
  font-weight: normal;
  color: var(--text-color-white);
  margin-top: 5px;
}
.frm_style_formidable-style.with_frm_style .contact-wrap .frm_submit button {
  background: #00000099;
  border-radius: 0;
  padding: 20px 65px 20px 65px;
  border: none;
  outline: none;
  box-shadow: none;
  position: relative;
  font-weight: 600;
}
.with_frm_style .contact-wrap .frm_submit.frm_flex {
  margin-top: 20px;
  display: flex;
  justify-content: center;
  font-size: 18px;
}
.frm_style_formidable-style.with_frm_style .contact-wrap .frm_submit button:hover {
  background-color: #000000bb;
}
/* .frm_style_formidable-style.with_frm_style .contact-wrap .frm_submit button::before {
  content: url("https://wordpress-1135547-5323012.cloudwaysapps.com/wp-content/uploads/Arrow.svg");
  position: absolute;
  top: 50%;
  right: 60px;
  transform: translateY(-50%);
} */
.with_frm_style .contact-wrap input[type="text"]:focus,
.with_frm_style .contact-wrap input[type="password"]:focus,
.with_frm_style .contact-wrap input[type="email"]:focus,
.with_frm_style .contact-wrap input[type="number"]:focus,
.with_frm_style .contact-wrapinput[type="url"]:focus,
.with_frm_style .contact-wrap input[type="tel"]:focus,
.with_frm_style .contact-wrap input[type="file"]:focus,
.with_frm_style .contact-wrap input[type="search"]:focus,
.with_frm_style .contact-wrap textarea:focus,
.with_frm_style .contact-wrap select {
  border: none;
}
.frm_style_formidable-style.with_frm_style .contact-wrap .form-field {
  margin-bottom: 30px;
}
.our-event-wrap .swiper-slide-inner img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.our-event-wrap .swiper-pagination-clickable .swiper-pagination-bullet {
  border: 6px solid var(--text-color-white);

  box-shadow: #00000014 0px 1px 3px 0px, #00000014 0px 0px 0px 1px;
}
.hero-slider .swiper-slide-inner img {
  width: 100%;
  height: 100%;
}

.social-icon .elementor-social-icon {
  border: 2px solid var(--secondary-color);
  background-color: transparent !important;
}
.social-icon .elementor-social-icon:hover {
  background-color: var(--primary-color) !important;
}
.top-bar .hfe-nav-menu .menu-item-has-children .sub-menu {
  position: absolute;
  top: 100%;
  left: auto;
  z-index: 9999;
  visibility: hidden;
  opacity: 0;
  right: 0;
}
.menu-item-has-children .hfe-has-submenu-container .sub-menu {
  margin-top: 20px !important;
}
div.elementor div.elementor-element.hfe-nav-menu__align-right nav.hfe-nav-menu__layout-horizontal:not(.hfe-dropdown) ul.sub-menu ul.sub-menu {
  margin-top: 0 !important;
}
div.elementor div.elementor-element .sub-menu li a.hfe-sub-menu-item:hover {
  background-color: var(--bg-color-1);
}
.hfe-nav-menu__layout-horizontal .hfe-nav-menu span.sub-arrow {
  margin-left: 5px;
}
div.elementor div.elementor-element .elementor-image-carousel-caption a {
  color: var(--heading-color);
}
div.elementor div.elementor-element .elementor-image-carousel-caption a:hover {
  color: var(--secondary-color);
}

.contact-wrap .with_frm_style .contact-wrap input[type="text"],
.contact-wrap .with_frm_style .contact-wrap input[type="password"],
.contact-wrap .with_frm_style .contact-wrap input[type="email"],
.contact-wrap .with_frm_style .contact-wrap input[type="number"],
.contact-wrap .with_frm_style .contact-wrapinput[type="url"],
.contact-wrap .with_frm_style .contact-wrap input[type="tel"],
.contact-wrap .with_frm_style .contact-wrap input[type="file"],
.contact-wrap .with_frm_style .contact-wrap input[type="search"],
.contact-wrap .with_frm_style .contact-wrap textarea,
.contact-wrap .with_frm_style .contact-wrap select {
  min-height: 45px;

  padding: 10px 15px;

  font-size: 16px;
}
.contact-wrap .with_frm_style .contact-wrap input[type="text"]::placeholder,
.contact-wrap .with_frm_style .contact-wrap input[type="password"]::placeholder,
.contact-wrap .with_frm_style .contact-wrap input[type="email"]::placeholder,
.contact-wrap .with_frm_style .contact-wrap input[type="number"]::placeholder,
.contact-wrap .with_frm_style .contact-wrapinput[type="url"]::placeholder,
.contact-wrap .with_frm_style .contact-wrap input[type="tel"]::placeholder,
.contact-wrap .with_frm_style .contact-wrap input[type="file"]::placeholder,
.contact-wrap .with_frm_style .contact-wrap input[type="search"]::placeholder,
.contact-wrap .with_frm_style .contact-wrap textarea::placeholder,
.contact-wrap .with_frm_style .contact-wrap select {
  font-size: 16px;
}

.contact-wrap a {
  color: var(--bg-color-1);
}
.contact-wrap a:hover {
  color: var(--bg-color-1);
}
.contact-wrap .frm_style_formidable-style.with_frm_style .contact-wrap .form-field {
  margin-bottom: 20px;
}
.contact-wrap .with_frm_style .contact-wrap .frm_submit.frm_flex {
  margin-top: 0px;
}
.contact-wrap .with_frm_style .contact-wrap .frm_submit.frm_flex {
  justify-content: left;
}
.social-icon .elementor-social-icon svg {
  padding: 4px;
}
/* popup box */
/* popup style */
div.mfp-auto-cursor .mfp-content {
  margin: 0 auto;
  cursor: auto;
  width: 700px;
  background-color: var(--text-color-white);
  position: relative;
  padding: 0 30px;
  border-radius: 10px;
  margin-top: 40px;
}
.mfp-content .elementor-widget-image {
  height: 200px;
}
.mfp-content .elementor-widget-image img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}
div.mfp-close-btn-in .mfp-close {
  background-color: #000000af;
  color: var(--text-color-white);
  opacity: 1;
}
.mfp-close-btn-in .mfp-close:hover {
  background-color: var(--heading-color);
  color: var(--text-color-white);
}
.mfp-content .e-con.e-flex > .e-con-inner {
  display: flex !important;
  flex-grow: row;
  flex-wrap: nowrap;
  flex-direction: row;
  padding: 0;
}
.faculty_popbox {
  position: relative;
}
.mfp-content .e-con-boxed {
  position: static;
}
.mfp-close-btn-in .mfp-content .mfp-close {
  top: 20px;
  right: 20px;
}
.mfp-content .elementor-widget-icon-list .elementor-icon-list-icon svg {
  fill: var(--secondary-color);
  font-size: 12px;
}
.mfp-content .react-heading .title-inner .title {
  margin-bottom: 5px;
  margin-top: 10px;
}

div.border-image-box.elementor-widget-image-box {
  margin-bottom: 0px !important;
  margin-block-end: 0 !important;
}
/*  */
figure.elementor-image-box-img a {
  height: 170px;
  width: 170px;
  display: block;
  border: 5px solid var(--border-color);
  border-radius: 50%;
}
figure.elementor-image-box-img a img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border: none !important;
  border-radius: 50%;
  object-position: top;
}

#textBlock p {
  margin-bottom: 0;
}
.elementor-widget-image-box.border-image-box .elementor-image-box-img {
  display: flex;
  justify-content: center;
  width: 100% !important;
  align-items: center;
}
.ast-single-post .entry-content a,
.ast-comment-content a:not(.ast-comment-edit-reply-wrap a) {
  text-decoration: none !important;
}

.img-box .elementor-image-box-img {
  height: 230px;
}
.img-box .elementor-image-box-img img {
  height: 100%;
  object-fit: cover;
}

.hfe-page-title a {
  text-transform: uppercase;
}
.hfe-page-title a,
.hfe-page-title a:hover {
  text-decoration: none !important;
}

a,
a:focus,
a:hover,
a:visited {
  text-decoration: none !important;
}

.form_popup .popupform_section {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: var(--bg-color-1);
  z-index: 99999;
  padding: 30px;
  border-radius: 0px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}
.form_popup {
  position: relative;
  height: auto;
  width: 100%;
  display: block;
  background: none;
  overflow: hidden;
}
#page {
  overflow: hidden;
}
.pop_overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: var(--heading-color);
  opacity: 0.6;
  z-index: 111;
  max-width: 100%;
}
.pop_close {
  position: absolute;
  top: 10px;
  right: 15px;
  cursor: pointer;
  width: 40px;
  text-align: center;
  height: 40px;
  line-height: 40px;
  z-index: 1;
  background-color: var(--primary-color);
  color: var(--text-color-white);
}
.pop_close:hover {
  background-color: var(--accent-color);
}
marquee,
marquee a:hover {
  color: var(--text-color-white);
  padding-top: 5px;
}
marquee a {
  color: #dbdbdb;
}

/*
'
'
'
'
'
'
'
responsive style
'
'
'
'
'
'
'
*/
@media only screen and (max-width: 991px) {
  .elementor-element.elementor-arrows-position-outside .swiper .elementor-swiper-button {
    height: 40px;
    width: 40px;

    line-height: 40px;
  }
  .elementor-element .swiper .elementor-swiper-button svg,
  .elementor-element .swiper ~ .elementor-swiper-button svg,
  .elementor-lightbox .swiper .elementor-swiper-button svg,
  .elementor-lightbox .swiper ~ .elementor-swiper-button svg {
    height: 0.5em;
  }
}
@media only screen and (max-width: 767px) {
  .infrastructure-wrap .swiper-slide img {
    height: 100%;
    object-fit: cover;
    height: 235px;
    width: 100%;
  }
  .social-icon .elementor-social-icon svg {
    padding: 0;
  }
  .elementor div.elementor-element nav.hfe-dropdown.menu-is-active {
    margin-top: 0px !important;
    /* width: calc(100% - 20px) !important; */
    padding: 20px;
    background: var(--primary-color);
  }
  .frm_style_formidable-style.with_frm_style .contact-wrap .form-field {
    margin-bottom: 15px;
  }
  .with_frm_style .contact-wrap .frm_submit.frm_flex {
    margin-top: 0px;
  }
  .elementor-element.elementor-arrows-position-outside .swiper .elementor-swiper-button.elementor-swiper-button-prev {
    transform: translateX(-50px);
  }
  .elementor-element.elementor-arrows-position-outside .swiper .elementor-swiper-button.elementor-swiper-button-next {
    transform: translateX(15px);
  }
  .infrastructure-wrap .elementor-widget-image-carousel .swiper {
    padding-bottom: 65px;
  }
  div.elementor div.elementor-element nav.hfe-dropdown .menu-item.current-menu-item a.hfe-menu-item,
  div.elementor div.elementor-element nav.hfe-dropdown li a.hfe-menu-item:hover {
    color: var(--para-color) !important;
  }

  br {
    display: none;
  }
  .mobile-br br {
    display: block;
  }
  .clip-content {
    background-image: none !important;
    background-color: var(--primary-color);
  }
  .bg-footer {
    background-image: none !important ;
  }
  .with_frm_style .contact-wrap input[type="text"],
  .with_frm_style .contact-wrap input[type="password"],
  .with_frm_style .contact-wrap input[type="email"],
  .with_frm_style .contact-wrap input[type="number"],
  .with_frm_style .contact-wrapinput[type="url"],
  .with_frm_style .contact-wrap input[type="tel"],
  .with_frm_style .contact-wrap input[type="file"],
  .with_frm_style .contact-wrap input[type="search"],
  .with_frm_style .contact-wrap textarea,
  .with_frm_style .contact-wrap select {
    min-height: 45px;
    line-height: 1.3;
    padding: 10px 15px;
    border-radius: 0;
    color: var(--para-color);
    font-size: 16px;
  }
  .with_frm_style .contact-wrap input[type="text"]::placeholder,
  .with_frm_style .contact-wrap input[type="password"]::placeholder,
  .with_frm_style .contact-wrap input[type="email"]::placeholder,
  .with_frm_style .contact-wrap input[type="number"]::placeholder,
  .with_frm_style .contact-wrapinput[type="url"]::placeholder,
  .with_frm_style .contact-wrap input[type="tel"]::placeholder,
  .with_frm_style .contact-wrap input[type="file"]::placeholder,
  .with_frm_style .contact-wrap input[type="search"]::placeholder,
  .with_frm_style .contact-wrap textarea::placeholder,
  .with_frm_style .contact-wrap select {
    font-size: 16px;
  }
  .form_popup .popupform_section {
    position: fixed;
    top: 50%;
    left: 20px;
    transform: translate(-0%, -50%);
    background: var(--bg-color-1);

    padding: 20px;
    border-radius: 0px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    /* margin: 0 auto; */
    display: block;
    width: calc(100vw - 40px);
    max-width: 100%;
  }
  .pop_close {
    position: absolute;
    top: 10px;
    right: 15px;
    cursor: pointer;
    width: 30px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    background-color: var(--primary-color);
    color: var(--text-color-white);
    font-size: 12px;
  }
  .hfe-nav-menu ul.sub-menu li.menu-item {
    background: transparent;
  }
  /* tablepress responsive  */
  .table-responsive-wrapper {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  .table-responsive-wrapper table {
    width: 100%;
    border-collapse: collapse;
    min-width: 600px; /* or more depending on content */
  }
}
.hfe-nav-menu__breakpoint-tablet .hfe-menu-toggle:hover,
.hfe-nav-menu__breakpoint-tablet .hfe-menu-toggle:focus {
  border: none !important;
}
.header-btn .elementor-button-text {
  white-space: nowrap;
}
.popup .fluentform .ff-text-center.ff_submit_btn_wrapper {
  text-align: center;
  margin-bottom: 0;
}

.footer-links .elementor-icon-list-text {
  display: flex;
  color: var(--text-color-white);
  gap: 10px;
}
.footer-links .elementor-icon-list-text a {
  color: var(--text-color-white);
}
.pro-offerd-wrap p {
  color: var(--secondary-color);
  font-size: 20px;
  font-weight: 500;
  padding: 10px 0;
}

.pro-offerd-wrap a {
  font-size: 14px;
  padding: 12px 20px;
  color: var(--text-color-white);
  background-color: var(--primary-color);
  font-weight: 500;
  line-height: 1.2em;
}
.pro-offerd-wrap a:hover {
  color: var(--text-color-white);
  background-color: var(--accent-color);
}
.pro-offerd-wrap .owce-carousel .owl-content {
  margin: 0;
  padding: 0;
}
div.owce-carousel .owl-dots button,
.owce-carousel .owl-dots button:not(:hover):not(:active):not(.has-text-color) {
  background-color: transparent;
  border: none;
  background: transparent;
  box-shadow: none;

  border: 6px solid var(--text-color-white);
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  box-shadow: #00000014 0px 1px 3px 0px, #00000014 0px 0px 0px 1px;
  border-radius: 30px;
}
div.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 10px;
  display: flex;
  justify-content: center;
  gap: 15px;
}
div.owl-theme .owl-nav.disabled + .owl-dots .owl-dot span {
  background-color: var(--bg-color-1);
}
div.owl-theme .owl-nav.disabled + .owl-dots .owl-dot.active span {
  background-color: var(--primary-color);
}
.owl-carousel .owl-stage {
  padding-bottom: 40px;
}

/* #NSS Style# */

.bottom-wrap {
  background-color: var(--text-color-white);
  box-shadow: rgba(128, 128, 134, 0.2) 0px 7px 10px 0px;

  border-radius: 10px;
}
.content-wrapper {
  padding: 20px 30px 15px;
}
.meta-wrapper {
  padding: 15px 30px;
  background-color: var(--bg-color-1);
}
.product-title h2 {
  font-size: 22px;
  font-weight: 700;
  text-decoration: none;
  color: var(--heading-color);
  display: block;
  line-height: 1.3em;
}
.case-study .top-wrap img {
  width: 100%;
  height: 100% !important;
  object-fit: cover;
}
.product-title h2 {
  margin-bottom: 0;
}
.content {
  font-size: 17px;
  line-height: 1.6em;
  color: var(--para-color);
  margin-top: 10px;
  margin-bottom: 0px;
}
.top-wrap {
  position: relative;
  height: 220px;
}
.top-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.top-wrap .badge {
  top: 15px;
  position: absolute;
  left: 15px;
  background: var(--Warning);
  border-radius: 0px;
  font-size: 13px;
  padding: 5px 10px;
}
.meta ul {
  list-style: none;
  margin: 0;
  display: flex;
  gap: 15px;
}
.bottom-wrap i {
  color: #832d1c;
  margin-right: 5px;
}
.meta li {
  margin-top: 10px;
  color: var(--para-color);
  font-size: 17px;
  line-height: 1.1em;
}
/* .card-wrapper{
      height: 100%;
      position: relative;
  } */
.shuffle-container {
  align-items: center;
}
.card-wrapper.case-study {
  padding-bottom: 30px;
  /* height: 100%; */
}

/* .card-wrapper.shuffle-item {
    height: 100%;
  } */

/*======================*/
/* ul .shuffle-filter */
.shuffle-filter {
  margin: 0 auto;
  background: var(--para-color);
  border-radius: 3px;

  width: max-content;
  padding: 10px 15px;
}
.shuffle-filter li {
  display: inline-block;
  padding: 10px;
  cursor: pointer;
}
.selected {
  text-decoration: underline;
}

/*======================*/
/* ul shuffle-container*/
.shuffle-container {
  max-width: 100%;
  width: 1200px;
  margin: 0 auto;
  padding: 0 15px;
}
.card-wrapper.shuffle-item {
  box-shadow: none;
  border-radius: 10px;
}
.case-study .image {
  height: 230px;
  position: relative;
}
.shuffle-filter div {
  border-radius: 5;
  padding: 5px 15px;
  transition: all 0.5s ease;
  font-weight: 600;
  margin-right: 5px;
  font-size: 15px;
  cursor: pointer;
}
.selected,
.shuffle-filter div:hover {
  text-decoration: none;
  color: var(--text-color-white);
  background: var(--secondary-color);
}
.bdt-prime-slider ul {
  height: 800px !important;
}
.bdt-prime-slider-skin-locate .bdt-slideshow-item {
  margin: 80px 250px;
}
.tabb-wrap .elementor-widget-image {
  height: 270px;
  position: relative;
  width: 100%;
}
.tabb-wrap .elementor-widget-image .elementor-widget-container {
  height: 100%;
  width: 100%;
}
.tabb-wrap .elementor-widget-image .wp-caption {
  height: 100%;
  width: 100%;
}
.tabb-wrap .elementor-widget-image .wp-caption img {
  height: 100%;
  object-fit: cover;
  object-position: top;
  width: 100%;
}

.tabb-wrap .elementor-widget-image .wp-caption .wp-caption-text {
  position: absolute;
  bottom: 0;
  left: 0;
  transform: translateX(0%);
  padding: 12px 20px;
  background: #fff;
  margin: 0;
  line-height: 1.4em;
  text-transform: uppercase;
  font-size: 15px;
  color: var(--heading-color);
  font-weight: 600;
}
.tabb-wrap .elementor-widget-image .wp-caption .wp-caption-text a {
  color: inherit;
}
.tabb-wrap .elementor-widget-image .wp-caption .wp-caption-text:hover {
  color: var(--text-color-white);
  background-color: var(--primary-color);
}

.corner-wrap .elementor-widget-image {
  height: 270px;
  position: relative;
  width: 100%;
}
.corner-wrap .elementor-widget-image .elementor-widget-container {
  height: 100%;
  width: 100%;
}
.corner-wrap .elementor-widget-image .wp-caption {
  height: 100%;
  width: 100%;
}
.corner-wrap .elementor-widget-image .wp-caption img {
  height: 100%;
  object-fit: cover;
  object-position: top;
  width: 100%;
}
.corner-wrap .elementor-widget-image .wp-caption .wp-caption-text {
  position: absolute;
  bottom: 0;
  left: 0;
  transform: translateX(0%);
  padding: 12px 20px;
  background: #fff;
  margin: 0;
  line-height: 1.4em;
  text-transform: uppercase;
  font-size: 15px;
  color: var(--heading-color);
  font-weight: 600;
}
.corner-wrap .elementor-widget-image .wp-caption .wp-caption-text a {
  color: inherit;
}
.corner-wrap .elementor-widget-image .wp-caption .wp-caption-text:hover {
  color: var(--text-color-white);
  background-color: var(--primary-color);
}
